{
  "name": "template",
  "version": "1.0.0",
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start -c",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@gorhom/bottom-sheet": "^4.6.3",
    "@react-native-async-storage/async-storage": "^1.23.1",
    "@shopify/flash-list": "1.6.4",
    "@tanstack/react-query": "^5.51.23",
    "@types/lodash": "^4.17.7",
    "@types/react-native-datepicker": "^1.7.6",
    "axios": "^1.6.7",
    "crypto-js": "^4.2.0",
    "date-fns": "^3.6.0",
    "date-fns-tz": "^3.1.3",
    "dotenv": "^16.4.5",
    "expo": "~51.0.7",
    "expo-camera": "~15.0.13",
    "expo-checkbox": "~3.0.0",
    "expo-constants": "~16.0.1",
    "expo-env": "^1.1.1",
    "expo-file-system": "~17.0.1",
    "expo-image-picker": "~15.0.7",
    "expo-linking": "~6.3.1",
    "expo-location": "~17.0.1",
    "expo-router": "~3.5.14",
    "expo-secure-store": "~13.0.1",
    "expo-status-bar": "~1.12.1",
    "lodash": "^4.17.21",
    "nativewind": "^2.0.11",
    "react": "18.2.0",
    "react-native": "0.74.1",
    "react-native-element-dropdown": "^2.12.1",
    "react-native-gesture-handler": "~2.16.1",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-maps": "1.14.0",
    "react-native-modern-datepicker": "^1.0.0-beta.91",
    "react-native-pager-view": "6.3.0",
    "react-native-reanimated": "~3.10.1",
    "react-native-responsive-screen": "^1.4.2",
    "react-native-safe-area-context": "^4.10.1",
    "react-native-screens": "3.31.1",
    "react-native-svg": "^15.3.0",
    "react-native-tab-view": "^3.5.2",
    "react-native-webview": "^13.11.1",
    "react-query": "^3.39.3",
    "zustand": "^4.5.2"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/crypto-js": "^4.2.2",
    "@types/react": "~18.2.79",
    "@types/react-native-modern-datepicker": "^1.0.5",
    "react-native-dotenv": "^3.4.11",
    "tailwindcss": "^3.3.2",
    "typescript": "~5.3.3"
  },
  "private": true
}
